<?php

namespace Modules\Catalogue\Enum;

use Traits\Enum\BackStringEnumTrait;

enum TypeAssociesA: string
{
    use BackStringEnumTrait;
    
    case A   = 'Article';
    case C  = 'Articles catalogue';
    case G  = 'Groupement fournisseurs';
    case F  = 'Fournisseur';
    case S  = 'Sous-famille';
    case R  = 'Rayon';
}
